body { padding-left:3%; padding-right:3%; padding-bottom:3%;}

img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:90%;
}


p.j { text-align:justify; }

span.sc { font-variant:small-caps; } 

span.tableft {padding-left:3%; }

h3 {margin-bottom:-1%; margin-top:-1% ;}

div.center { text-align:center }

HR { width:90%; }

span.a { font-family:Arial; }
